<?php
include "core.php";
if ( isset( $_REQUEST['key'] ) ) {
		$key = saxue_htmlstr( trim( $_REQUEST['key'] ) );
}
saxue_getconfigs( 'configs', 'article' );
include SAXUE_WEB_PATH . "/header.php";
$saxueTpl -> assign( "key", $key );
$saxueTpl -> assign( "sid", $saxueConfigs['article']['baiducse_sid'] );
$saxueTset['saxue_page_template'] = SAXUE_THEME_PATH . "/search.html";
$saxueTpl -> setcaching( 0 );
include SAXUE_WEB_PATH . "/footer.php";